import request from '@/utils/request';

// 加班类型-列表
export const jblx_list = (data = {}) =>
  request({
    url: '/jdbg/jbcb_jblx/index',
    data
  });

  // 加班类型-添加
export const jblx_add = (data = {}) =>
request({
  url: '/jdbg/jbcb_jblx/add',
  data
})
// 加班类型-编辑
export const jblx_edit = (data = {}) =>
    request({
        url: '/jdbg/jbcb_jblx/edit',
        data
})
// 加班类型-详情
export const jblx_detail = (data = {}) =>
  request({
    url: '/jdbg/jbcb_jblx/detail',
    data
  });

// 加班类型-详情
export const jblx_del = (data = {}) =>
  request({
    url: '/jdbg/jbcb_jblx/delete',
    data
  });


export const org_users = (data = {}) =>
  request({
    url: '/user/main/index',
    data: {
      dept_id:data.dept_id,
      all:'1',
      page: data.page,
      limit:data.limit

    }
  })



